1 Reply Latest reply: Jul 23, 2011 2:27 AM by pwillener RSS

    Shockwave Player doesn't work with IE9 ?


      Adobe Shockwave Player


      System Requirements:

      Intel® Pentium® 4 processor

    • Microsoft® Windows XP with Service Pack 2 or Windows Vista® or Windows 7.0
    • 512MB of RAM
    • Microsoft Internet Explorer 6.0, 7.0 or 8.0; Firefox 2.0 or 3.0
    • _____________________________________________
    • My computer Windows 7, Internet Explorer 9
    • ____________________________________________
    • Why is it not compatable with Internet Explorer 9?

      I am having a lot of problems with games that use shockwave, and now I cannot update it.

      I tried to download it even though it doesn't show IE9, but it didn't respond right.

      The download page started to go to the "thank you" page, but returned to the "download page".


      Help, this can't be true!